/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * abolition:
 *   - http://typekit.com/eulas/00000000000000007735a61c
 *   - http://typekit.com/eulas/00000000000000007735a622
 * novel-sans-hair-2:
 *   - http://typekit.com/eulas/00000000000000007735c1c0
 *   - http://typekit.com/eulas/00000000000000007735c1f7
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-02-18 20:38:18 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=gsu5bgv&ht=tk&f=25243.25244.37430.37431&a=3564904&app=typekit&e=css");

@font-face {
font-family:"abolition";
src:url("https://use.typekit.com/af/4679e0/00000000000000007735a61c/30/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/4679e0/00000000000000007735a61c/30/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/4679e0/00000000000000007735a61c/30/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"abolition";
src:url("https://use.typekit.com/af/f9cae6/00000000000000007735a622/30/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/f9cae6/00000000000000007735a622/30/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/f9cae6/00000000000000007735a622/30/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"novel-sans-hair-2";
src:url("https://use.typekit.com/af/8ff2c1/00000000000000007735c1c0/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/8ff2c1/00000000000000007735c1c0/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/8ff2c1/00000000000000007735c1c0/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"novel-sans-hair-2";
src:url("https://use.typekit.com/af/ce5131/00000000000000007735c1f7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/ce5131/00000000000000007735c1f7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/ce5131/00000000000000007735c1f7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-abolition { font-family: "abolition",sans-serif; }
.tk-novel-sans-hair { font-family: "novel-sans-hair",sans-serif; }
.tk-novel-sans-hair-2 { font-family: "novel-sans-hair-2",sans-serif; }
